@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.25, 1.25);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.25, 1.25);
  }
}

.animated {
  -webkit-animation-duration: 0.7s;
  -moz-animation-duration: 0.7s;
  -o-animation-duration: 0.7s;
  animation-duration: 0.7s;
}

.grecaptcha-badge {
  display: none;
}

#inscreve,
#como {
  cursor: pointer;
}

.fullwidthbanner-container {
  visibility: hidden;
}

.fullwidthbanner-container .slotslide img {
  -webkit-animation: zoom 30s;
  animation: zoom 30s;
}

.row {
  margin-right: 0;
  margin-left: 0;
}
.row-candidate {
  margin-right: -15px;
  margin-left: -15px;
}

.modal-info .modal-header .close {
  margin-top: -50px;
  font-size: 60px;
}
.modal-info .modal-body p,
.modal-info .modal-body li {
  font-size: 1.8rem;
}
.modal-info .colunas-com-bordas {
  border: 1px solid #6d6e71;
  padding: 10px;
  font-size: 1.8rem;
}
.modal-info .link-cookies a {
  word-break: break-all;
}

.contact .horarios {
  font-size: 2.2rem;
  font-weight: 400;
}

.contact .social a.fb:hover {
  background: #00cfef;
}

.contact .col-rodape {
  text-align: center;
  margin-top: 40px;
}
.contact .copyright span {
  margin: 10px 0;
}
.img-ralc {
  margin-top: 5px;
  cursor: pointer;
}
.img-livro {
  width: 100px;
  margin-left: 20px;
}

#portfolio-items-wrap {
  width: 100%;
}
.col-equipa {
  padding: 1px;
}
.thumb-mkt li article a {
  margin: 3% 0 0 0 !important;
}
.logo {
  left: 42%;
  margin: 15px 0 0 0;
  max-width: 180px;
}
.slider-desktop {
  display: block;
}
.slider-mobile {
  display: none;
}

p.title-detail {
  font-size: 1.4em !important;
  color: #333333;
  font-weight: 300;
  line-height: 30px !important;
}

.title-detail.bloco-quemsomos {
  text-align: justify;
  margin-top: 30px;
}

h1.bloco-quemsomos {
  margin-top: 10px;
}
h2.subbloco-quemsomos {
  margin-top: 10px;
  font-size: 37px;
  font-weight: 900;
  letter-spacing: 0px;
}

h2.selo {
  margin-top: 10px;
  font-size: 28px;
  font-weight: 900;
  letter-spacing: 0px;
}
.portugal-selo {
  color: rgb(41, 56, 149);
}

.team-sec .detail-left h4 {
  margin-bottom: 20px;
}

.team-sec .detail-left p {
  font-size: 1.4em;
}

.team-sec .detail-left .title-left {
  margin-left: 140px;
}

.team-sec .detail-left .title-right {
  margin-right: 140px;
}

.team-sec .detail-center {
  float: none;
  text-align: center;
}

.team-sec .detail-center h4 {
  font-size: 46px;
  font-weight: 600;
  margin: 0px;
  margin-bottom: 20px;
}

.team-sec .detail-center p {
  font-size: 1.4em;
}

.team-sec.linha-1 {
  height: 300px;
}

.team-sec.linha-2 {
  height: 370px;
}

.team-sec.linha-3 {
  height: 250px;
}

.team-sec.linha-4 {
  height: 290px;
}

@media all and (max-width: 1200px) {
  .team-sec.linha-1,
  .team-sec.linha-2,
  .team-sec.linha-3,
  .team-sec.linha-4 {
    height: auto;
  }
}

@media all and (max-width: 992px) {
  .team-sec.linha-1,
  .team-sec.linha-2,
  .team-sec.linha-3,
  .team-sec.linha-4 {
    text-align: center;
  }

  .title-left,
  .title-right {
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin: auto !important;
    width: 100% !important;
  }

  .detail-left {
    width: 100% !important;
  }
}

.team-sec.ultima-linha {
  margin-top: 50px;
}

.team-sec h4 {
  color: #676767 !important;
}

.pressroom .left-text a,
.pressroom .right-text a {
  color: #676767;
}

.latest-pro h2 {
  margin-bottom: 30px;
}

.sponsors {
  margin: 0;
}

h1.bloco-nossaequipa {
  margin-top: 10px;
}

.title-detail.bloco-nossaequipa {
  text-align: justify;
  margin-top: 30px;
}

.s2 .title-detail {
  text-align: justify;
}

.navbar-default .navbar-left > li > a {
  margin: 0px 13px;
}

.navbar-default .navbar-right > li > a {
  margin: 0px 15px;
}
p.bloco-temos {
  font-size: 48px;
  font-weight: 800;
  text-transform: none;
  letter-spacing: -2px;
  color: #00cfef !important;
  margin-top: 100px;
  margin-bottom: 20px;
}
#second {
  background: url(../images/parallax/Parallax_phpecho.jpg) no-repeat fixed;
  background-position: top !important;
  background-size: cover !important;
  height: 100%;
}
.contact .title .tel {
  font-weight: 500;
  font-size: 60px;
  margin-top: 30px;
}
.contact .title .morada {
  font-weight: 500;
  font-size: 40px;
  margin-top: 30px;
  color: #fff !important;
}
.contact .title .morada span {
  font-size: 32px;
}

.contact .title-candidata-te {
  padding-bottom: 30px;
}

.magica-titulo {
  /* background-color: rgba(0, 255, 0, 0.2) !important; */
  /* border: 2px solid yellowgreen !important; */
  width: 100vw !important;
  height: fit-content !important;
  /* top: 100px; */
  top: 14vw;
  position: absolute !important;
  z-index: 10000 !important;
  display: flex !important;
  justify-content: center;
}

.magica {
  /* background-color: rgba(0, 255, 0, 0.2) !important; */
  /* border: 2px solid yellowgreen !important; */
  width: 100vw !important;
  height: fit-content !important;
  /* top: 325px; */
  top: 22.25vw;
  position: absolute !important;
  z-index: 10000 !important;
  display: flex !important;
  justify-content: center;
}

.magica.mg-1 {
  top: 20vw;
}
/* .magica.mg-2{top: 325px;}
.magica.mg-3{top: 325px;}
.magica.mg-4{top: 325px;} */

.magica-botao {
  /* background-color: rgba(0, 255, 0, 0.2) !important;
    border: 2px solid yellowgreen !important; */
  width: 100vw !important;
  height: fit-content !important;
  /* top: 100px; */
  top: 37vw;
  position: absolute !important;
  z-index: 10000 !important;
  display: flex !important;
  justify-content: center;
}

.caption.small-title,
.caption.text-php,
.caption.text-two {
  text-align: center;
  font-size: 36px !important;
  color: #fff;
  font-weight: normal;
  line-height: 36px !important;

  /* border: 2px solid red !important; */
  width: fit-content !important;
  /* margin: 0px auto !important; */
  /* left: 25vw !important; */
  word-break: break-all !important;
  word-wrap: break-word !important;
  position: static !important;
}

.magica-titulo .novporc,
.magica-titulo .echo,
.magica-titulo .text-one {
  /* border: 2px solid red !important; */
  width: fit-content !important;
  /* margin: 0px auto !important; */
  /* left: 25vw !important; */
  word-break: break-all !important;
  word-wrap: break-word !important;
  position: static !important;
}

.magico-botao-desktop {
  /* border: 2px solid red !important; */
  position: static !important;
  margin-left: -20px;
}

.ecra-1 {
  display: block;
}

.ecra-2 {
  display: none;
}

@media all and (min-width: 1200px) {
  .magica-titulo {
    top: 225px;
  }
  .magica {
    top: 325px;
  }
  .magica.mg-1 {
    top: 250px;
  }
  .magica-botao {
    top: 450px;
  }
}

@media all and (max-width: 1200px) {
  .caption {
    /*border: 2px solid red !important;*/
  }

  .caption.lft.small-title,
  .caption.lft.text-php,
  .caption.lft.text-two {
    /*border: 2px solid green !important;*/
    font-size: 28px !important;
    line-height: 30px !important;
  }

  .ecra-1 {
    display: none;
  }

  .ecra-2 {
    display: block;
  }
}

#intro {
  background: url(../images/parallax/Conteudo_Banner_1.jpg) no-repeat fixed;
  background-position: center 0 !important;
  height: auto;
  background-size: 100% !important;
  background-position-y: 70% !important;
}
.counters .counter {
  float: none;
}
.counters span {
  font-size: 120px;
  font-weight: 900;
}
.counters .row {
  margin: 18% 0;
}
.counters p {
  font-size: 40px;
  text-transform: none;
  font-weight: normal;
  margin-bottom: 0;
}
.testimonials {
  margin-top: 50px;
}
#third {
  background: url(../images/parallax/Parallax_4meses.jpg) no-repeat fixed;
  background-size: cover !important;
  height: 100%;
}

.pressroom .right-text p,
.pressroom .right-text a,
.pressroom .left-text p,
.pressroom .left-text a {
  font-size: 1.3em;
}

.pressroom .left-text {
  margin: 0px;
}

#fifth {
  /* background: url("../images/parallax/Parallax_phpecho.jpg") no-repeat fixed; */
  background-image: url("../images/parallax/Parallax_phpecho.jpg") !important;
  background-repeat: no-repeat !important;
  background-attachment: fixed !important;
  background-size: cover !important;
  /* background: url("https://codemaster.pt/public/images/parallax/Parallax_phpecho.jpg") no-repeat fixed; */
}

.contact .form {
  margin-top: 55px;
}

.contact .social .face {
  margin-left: 0px;
}

.text-code {
  margin: 13% 0;
}
.text-code p {
  color: #fff;
  font-weight: 700;
  margin: 0;
  line-height: 60px;
}
.text-code .text-one {
  font-size: 60px;
  margin-bottom: 30px;
}
.text-code .text-two {
  font-size: 45px;
  margin-bottom: 30px;
  font-weight: normal;
}
.text-code .text-three {
  font-size: 45px;
}

.text-parallax {
  margin: 18% 0;
}
.text-parallax p {
  color: #fff;
  font-weight: 700;
  margin: 0;
  line-height: 60px;
}
.text-parallax .text-one {
  font-size: 65px;
  margin-bottom: 10px;
}
.text-parallax .text-two {
  font-size: 45px;
  font-weight: normal;
}
.text-parallax .text-three {
  font-size: 45px;
  font-weight: normal;
}

.fullwidthbanner .novporc {
  font-size: 90px !important;
}
.fullwidthbanner .empregabilidade {
  font-size: 44px !important;
  font-weight: 600;
}

.fullwidthbanner .echo {
  font-size: 60px !important;
  color: #fff;
  font-weight: 700;
}
.fullwidthbanner .text-php {
  font-size: 36px !important;
  color: #fff;
  font-weight: normal;
  line-height: 36px !important;
}
.fullwidthbanner .comment {
  font-size: 45px !important;
  color: #fff;
  font-weight: 700;
}

.fullwidthbanner .text-one {
  font-size: 55px !important;
  color: #fff;
  font-weight: 700;
}
.fullwidthbanner .text-two {
  text-align: center;
  font-size: 36px !important;
  color: #fff;
  font-weight: normal;
  line-height: 36px !important;
}
.fullwidthbanner .text-three {
  font-size: 40px !important;
  color: #fff;
  font-weight: 700;
}

.pressroom .divider-mobile {
  display: none;
}

.divider-mobile .banner-do-mobile {
  width: 100%;
}

.press-img img {
  transition: none;
}

@media all and (max-width: 1200px) and (min-width: 992px) {
  body {
    overflow-x: hidden;
  }

  #container-nav {
    width: 100vw !important;
    margin: 0px;
    padding: 0px;
  }

  .navigation ul {
    display: flex;
    justify-content: space-evenly;
  }

  #bs-example-navbar-collapse-1 {
    padding: 0px;
    width: 100%;

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }

  .navbar-left,
  .navbar-right {
    margin: 0px;
  }

  .navbar-left a,
  .navbar-right a {
    font-size: 12px !important;
  }

  .navbar-left {
    width: 44.5%;
  }

  .navbar-right {
    width: 42%;
  }
}

@media all and (min-width: 768px) and (max-width: 1200px) {
  .com-sec {
    /*border: 3px solid red;*/
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .com-sec > .right-text,
  .com-sec > .left-text {
    /*border: 2px solid blue;*/
    margin: 0px !important;
  }

  .com-sec > .press-img {
    margin: 0px !important;
    /*border: 2px solid green;*/
  }

  .com-sec > .press-img > img {
    width: 100%;
    height: 100%;
  }
}

@media (min-width: 991px) {
  .modal-dialog {
    width: 900px;
    margin: 30px auto;
  }
}

@media (min-width: 991px) and (max-width: 1366px) {
  .thumb-mkt li article a {
    margin: -7% 0 0 0 !important;
  }
  .tp-leftarrow.large {
    margin-left: 50px;
  }
  .tp-rightarrow.large {
    margin-left: -50px;
  }
}

@media (min-width: 768px) and (max-width: 1366px) {
  .counters .row {
    margin: 18% 0;
  }
  .counters span {
    font-size: 80px;
  }
  .counters p {
    font-size: 28px;
  }
  .text-code .text-one {
    font-size: 48px;
  }
  .text-code .text-two {
    font-size: 28px;
    line-height: 40px;
  }
  .text-code .text-three {
    font-size: 40px;
  }
  .fullwidthbanner .text-two {
    font-size: 38px !important;
    line-height: 38px;
  }
  .text-parallax .text-one {
    font-size: 50px;
  }
  .text-parallax .text-two,
  .text-parallax .text-three {
    font-size: 40px;
  }
}

@media (max-width: 767px) {
  body {
    overflow-x: hidden;
  }
  .slider-desktop {
    display: none;
  }
  .slider-mobile {
    display: block;
  }

  /*
    .slider-mobile > ul > li{
        display: flex;
    }

    .mobile-title1, .mobile-title2, .mobile-title3, .mobile-title4{
        border: 2px solid red !important;
    }
    */

  .container {
    width: 100%;
    padding: 0px 40px;
  }
  .navbar-default .navbar-nav > li > a {
    font-size: 16px;
  }
  #team .container {
    padding: 0px;
  }
  #fifth {
    height: auto !important;
    /* background: url(../images/parallax/Parallax_phpecho.jpg) no-repeat fixed !important; */
    background: url(../images/parallax/Parallax_phpecho.jpg) no-repeat !important;
    background-size: cover !important;
  }
  #fifth .container {
    padding: 0px 10px;
  }
  #fifth .title {
    margin-bottom: 20px;
  }
  .logo {
    /* left: 30px; */
    left: calc(50% - 90px);
  }
  .title-detail.bloco-quemsomos {
    text-align: center;
  }
  p.title-detail {
    text-align: center;
    font-weight: 400;
  }
  .team-sec .detail-left p {
    font-weight: 400;
  }
  .team-sec .detail-center p {
    font-weight: 400;
  }
  .team-sec.linha-1,
  .team-sec.linha-2,
  .team-sec.linha-3,
  .team-sec.linha-4 {
    height: auto;
  }
  .team-sec .detail-left .title-right {
    margin-right: 0px;
  }
  .team-sec .detail-left .title-left {
    margin-left: 0px;
  }
  .team {
    padding: 40px 20px;
  }
  .team-sec .detail-center h4 {
    font-size: 30px;
  }
  #intro {
    background: url("../images/parallax/Parallax_phpecho.jpg") no-repeat !important;
    background-size: auto !important;
  }
  .counters .row {
    margin: 20% 0 !important;
    text-align: center;
  }
  .counters .counter {
    width: 100%;
  }
  .counters span {
    font-size: 100px;
  }
  .counters p {
    font-size: 30px;
  }
  .section.oque,
  .section.como {
    margin-top: 40px;
  }
  .title-detail.bloco-nossaequipa {
    text-align: center;
  }
  .pressroom .right-text p,
  .pressroom .right-text a,
  .pressroom .left-text p,
  .pressroom .left-text a {
    font-size: 1.4em;
    font-weight: 400;
  }
  #second {
    background: url(../images/parallax/Parallax_phpecho.jpg) no-repeat fixed !important;
    height: auto !important;
  }
  .text-code .text-one {
    font-size: 45px;
  }
  .text-code .text-two {
    font-size: 30px;
    line-height: 40px;
  }
  .text-code .text-three {
    font-size: 30px;
  }
  #third {
    background: url(../images/parallax/Parallax_4meses.jpg) no-repeat fixed !important;
    height: 100% !important;
  }
  .text-parallax {
    padding: 0 30px;
  }
  .text-parallax .text-one {
    font-size: 45px;
  }
  .text-parallax .text-two,
  .text-parallax .text-three {
    font-size: 30px;
    line-height: 40px;
  }
  .section.equipa {
    margin-top: 30px;
  }
  .da-thumbs li article a {
    margin: 20% 0 0 0;
  }
  .thumb-mkt li article a {
    margin: 19% 0 0 0 !important;
  }
  .pressroom .divider-mobile {
    display: block;
    text-align: center;
  }
  .pressroom .divider-mobile .img-mobile {
    margin: 30px 0;
  }
  .contact .copyright {
    margin: 30px 0;
    padding: 0 30px;
  }
  .navbar-default .navbar-left > li > a,
  .navbar-default .navbar-right > li > a {
    margin: 18px 28px;
  }

  .caption.big_white {
    top: 165px !important;
  }
  .caption.big_blue {
    top: 165px !important;
  }
  .tp-simpleresponsive > ul li {
    width: 100% !important;
  }
  .fullwidthbannermobile .mobile-title1 {
    top: 100px !important;
    color: #fff;
    text-align: center;
    font-size: 15px !important;
    font-weight: normal;
    line-height: 20px !important;
    position: relative;
  }
  .fullwidthbannermobile .mobile-title2 {
    top: 90px !important;
    color: #fff;
    text-align: center;
    font-size: 15px !important;
    font-weight: normal;
    line-height: 20px !important;
    position: relative;
  }
  .fullwidthbannermobile .mobile-title3 {
    top: 90px !important;
    color: #fff;
    text-align: center;
    font-size: 15px !important;
    font-weight: normal;
    line-height: 20px !important;
    position: relative;
  }
  .fullwidthbannermobile .mobile-title4 {
    top: 90px !important;
    color: #fff;
    text-align: center;
    font-size: 15px !important;
    font-weight: normal;
    line-height: 20px !important;
    position: relative;
  }

  .about {
    padding: 0;
    margin: 0;
  }
  h2.subbloco-quemsomos {
    font-size: 25px !important;
  }

  h2.selo {
    font-size: 18px !important;
  }
}

@media all and (max-width: 365px) {
  .logo {
    left: calc(40% - 90px);
  }
}
